
Redmine - Defect #4901

Cannot change Target version order for issue filters if grouped by version

2010-02-23 09:51 - Spenser Jones

Status: Closed Start date: 2010-02-23

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I was playing around with improving my "roadmap" issue filter (not a huge fan of the default roadmap), and I noticed that you cannot

group results by Target version and then change the sort order of the target version (so that instead of it going 3, 2, 1, it could go 1,

2, 3). It appears that all sorts work properly, as long as they are not grouped by the same column.

I was using the devel version from svn (revision r3474)

Related issues:

Is duplicate of Redmine - Feature #3511: Ability to sort issues by grouped co... Closed 2009-06-18

History

#1 - 2010-02-23 09:55 - Spenser Jones

Didn't think it was relevant when I first created this, but I guess it may matter to someone.

Ruby version              1.8.6 (x86_64-linux)

RubyGems version          1.3.5

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Application root          /home/redmine

Environment               development

Database adapter          mysql

Database version: MySQL 5.0.51a-3ubuntu5.4

Database schema version   20100221100219

About your Redmine plugins

Redmine Github Hook plugin   0.1.1

Redmine Whining plugin       0.0.2

Redmine Graphs plugin        0.1.0

#2 - 2010-02-24 21:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Already reported in #3511.
